.control-box {
  height: 190px;
overflow: hidden;

  background-size: 1055px;
  background-repeat: no-repeat;
  background-position: 60px 165px;
}
.control-box ul {
  list-style: none;
  position: relative;
}
.control-box ul li {
  position: absolute;
  top: 30px;
  cursor: pointer;
}
.prev {
  left: 0;
}
.next {
  right: 0;
}

#switcher {

  left: 0px;
}
.content_1.content_2 {
  width: 100%;
  float: left;
}
.box {
  width: 255px;
  height: 190px;
  float: left;

}
.shadow {
  width: 255px;
  height: 60px;
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.45);
  margin-top: 130px;
  color: white;
  font-size: 14px;
}
.shadow a {
  display: inline-block;
  width: 225px;
  height: 60px;
  color: white;
  text-decoration: none;
  margin-left: 18px;
  margin-top: 10px;
}
